.up10 {margin-top: 10px;}
.up15 {margin-top: 15px;}
.up20 {margin-top: 20px;}
.up30 {margin-top: 30px;}
.up40 {margin-top: 40px;}
.up50 {margin-top: 50px;}
.up60 {margin-top: 60px;}
.up70 {margin-top: 70px;}
.up80 {margin-top: 80px;}
.up100 {margin-top: 100px;}

.do10 {margin-bottom: 10px;}
.do15 {margin-bottom: 15px;}
.do20 {margin-bottom: 20px;}
.do30 {margin-bottom: 30px;}
.do40 {margin-bottom: 40px;}
.do50 {margin-bottom: 50px;}
.do60 {margin-bottom: 60px;}
.do70 {margin-bottom: 70px;}
.do80 {margin-bottom: 80px;}
.do100 {margin-bottom: 100px;}

.carousel-fade {
    .carousel-inner {
        .item {
            transition-property: opacity;
        }
        
        .item,
        .active.left,
        .active.right {
            opacity: 0;
        }

        .active,
        .next.left,
        .prev.right {
            opacity: 1;
        }

        .next,
        .prev,
        .active.left,
        .active.right {
            left: 0;
            transform: translate3d(0, 0, 0);
        }
    }

    .carousel-control {
        z-index: 2;
    }
}



html, 
body, 
.carousel, 
.carousel-inner, 
.carousel-inner .item {
    height: 100%;
}

.item:nth-child(1) {
    background: #74C390;
}

.item:nth-child(2) {
    background: #51BCE8;
}

.item:nth-child(3) {
    background: #E46653;
}